body
{
background: #131;
/*overflow: hidden;*/
}

.chatWindowIcon
{
margin-left: 2px;
cursor: pointer;
}

#mapMenue
{
position: absolute;
top:  10px;
left: 10px;
border: outset;
background: white;
}


#initiativeList
{
position: relative;
width:  150px;

overflow: auto;
}


.initiativeItem
{
position: relative ;
float: left;

width:  150px;

border-bottom: dashed 1px #666;
padding-bottom: 0.5em;

cursor: pointer;
font: 10px Verdana, sans-serif;
}

.initiativeItemColor
{
color: #FFF;
background: #000;
}
.initiativeItemSelectedColor
{
color: #000;
background: #DC1;
}

.initiativeItemInitiativeValue
{
position: relative ;
float: left;
width:  22px;
/*height: 25px;*/
height: 13px;
padding-top: 5px;
text-align: center;

border-left: solid 2px #B0C4DE;
}


.initiativeItemName
{
position: relative ;
float: left;
width:  90px;
height: 13px;

padding-top: 2px;
padding-left: 4px;

border-left: solid 2px #B0C4DE;
}

.simpleButton
{
height: 13px;
text-align: center;

border: solid 1px #B0C4DE;
display: inline;

color: white;
background: #000;
margin-left: 2px;
}

.simpleButton:link { color: #FFF; }
.simpleButton:visited { color: #FFF; }

.simpleButton:hover
{
color: #000;
background: #FE3;
}

.simpleButtonDisable
{
height: 13px;
text-align: center;

border: solid 1px #B0C4DE;
color: white;
display: inline;
cursor: default;
}

.simpleButtonDisable:link { color: #999; }
.simpleButtonDisable:visited { color: #999; }


.initiativeItemInfo
{
position: relative ;
float: left;
width:  120px;
height: 13px;

padding-top: 2px;
padding-left: 4px;

border-left: solid 2px #B0C4DE;
}


#diceMenu
{
position: absolute;
height: 50px;
width:  450px;
overflow: hidden;
cursor: move;
}

#diceMenueBackground
{

height:  50px;
width:  450px;
background: gray;
}

.diceImage
{
position: relative ;
float: left;
cursor: pointer;
}

#diceClear
{
top: -45px;
padding-left: 5px;
width: 45px;
font-size: 20px;
background: gray;
cursor: pointer;
}

.mapMenueStyle
{
position: absolute;
border: outset;
background: white;
}



.menuList
{
padding: 0 1px 1px;
margin-left: 0;
font: bold 12px Verdana, sans-serif;
}

.menuList li
{
list-style: none;
margin: 0;
border-top: 1px solid gray;
display: inline;
}

.menuList li a
{
padding: 0.25em 0.5em 0.25em 0.75em;
border-left: 1em solid #AAB;
background: #CCD;
text-decoration: none;
}

.menuList li a:link { color: #448; }
.menuList li a:visited { color: #667; }

.menuList li a:hover
{
border-color: #FE3;
color: #FFF;
background: #332;
}



.selectedCharacterImage
{
vertical-align: middle;
border: outset;
display: inline;
white-space: nowrap;
}

.spinboxButtonGroup
{
width : 18px;
height: 24px;
}
.spinboxButton
{
font-size: 6px;
width : 18px;
height: 12px;
}